---
XQUEUE_SYSLOG_SERVER: "localhost"
XQUEUE_RABBITMQ_HOSTNAME: "edx.devstack.rabbit"
XQUEUE_MYSQL_HOST: "edx.devstack.mysql57"
XQUEUE_SETTINGS: "devstack"
xqueue_gunicorn_port: 18040
xqueue_gunicorn_host: 0.0.0.0
devstack: true
